<?php
session_start();
   include('../config.php');
   
   
   $admin_check = $_SESSION['adlogin'];
   
   $ses_sql = mysqli_query($conn,"select email,admin_id from Admin where admin_id = '$admin_check'");
   
   $row = mysqli_fetch_array($ses_sql);
   
   $id = $row['admin_id'];
   
   
   if((!isset($_SESSION['adlogin'])) || $_SESSION['adlogin']==''){
      
      
      echo "<script type='text/javascript'> alert('Session has expired');document.location = 'index.php'; </script>";
      
      
   }
?>